Activity log for bug #803284

Date Who What changed Old value New value Message
2011-06-29 04:52:52 Astuur bug added bug
2011-06-29 18:33:47 Hans Joachim Desserud bug added subscriber Hans Joachim Desserud
2011-06-30 18:52:44 Hans Joachim Desserud description We had this feature request on SF bugtracker, but I cannot find it anymore. I recently rediscovered how useful this would really be. I happens very often that you need to adjust the exact placement of a planned military site, lumberjack, quarry, fisherman, farm ect. according to other buildings that are currently being erected. There is no way atm to visualize the working range of a construction site, only before placement, and when built. We had this feature request on SF bugtracker, but I cannot find it anymore. (duplicate bug 536539) I recently rediscovered how useful this would really be. I happens very often that you need to adjust the exact placement of a planned military site, lumberjack, quarry, fisherman, farm ect. according to other buildings that are currently being erected. There is no way atm to visualize the working range of a construction site, only before placement, and when built. Edit: one idea would be to give the construction site window a similar button like normal buildings. This was also discussed in the forum [http://wl.widelands.org/forum/topic/37/].
2011-06-30 19:03:06 Hans Joachim Desserud widelands: status New Confirmed
2011-06-30 19:03:08 Hans Joachim Desserud widelands: importance Undecided Wishlist
2011-06-30 19:05:43 Hans Joachim Desserud tags ui
2012-02-15 15:48:32 Chuck Wilder bug added subscriber Chuck Wilder
2012-04-29 16:13:52 fuchur bug added subscriber fuchur
2013-07-14 00:09:52 cghislai branch linked lp:~widelands-dev/widelands/csite_improvement
2013-07-21 18:39:39 cghislai widelands: status Confirmed Fix Committed
2013-07-21 19:41:53 Hans Joachim Desserud widelands: milestone build18-rc1
2013-07-28 14:52:28 Hans Joachim Desserud widelands: status Fix Committed Incomplete
2013-08-01 22:11:10 cghislai widelands: status Incomplete Fix Committed
2013-08-01 22:13:04 cghislai widelands: status Fix Committed Incomplete
2013-08-02 07:40:29 cghislai widelands: status Incomplete Confirmed
2013-08-02 07:40:31 cghislai widelands: assignee cghislai (charlyghislain)
2013-08-02 08:23:00 cghislai branch linked lp:~widelands-dev/widelands/workarea_csite
2013-08-02 11:04:36 cghislai widelands: status Confirmed In Progress
2013-08-05 05:17:43 SirVer widelands: status In Progress Fix Committed
2014-02-07 06:07:40 SirVer widelands: status Fix Committed Fix Released